/* Main Styles Igefa */

/* Farben

blau 						204288
grau Buttons usw.				edeeec
grau typo					525250
grau bg 					ededeb
grau border					e8e8e6

*/


/* DEVEL */

.picture-buehne img {

}

/* @group global settings */
.print-link {
	padding: 0;
}

.logo-print {
	display: none;
}

a {
	text-decoration: none;
	color: #204288;
}

.infobox span {
	line-height:20px;
	vertical-align:bottom;
	}

.infobox img {
	padding-bottom: 4px;
}
.anmelden-button {
	clear: both;
	background: url(../images/dotted-line.gif) repeat-x left top;
	padding-top: 18px;
	margin-top: 18px;
}

.label-inline {
	display: inline;
}

#node_zustaendigkeit,
.node_zustaendigkeit {
	display: none;
}

/* Background Gray and Border 1 PX*/
#search-block-form input#edit-submit,
.anmelden-button a {
	background-color: #ededeb;
	border: 1px solid #e8eae7;
}



.item-list ul,
.item-list ul li {
	margin: 0;
	padding: 0;
}

.view li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.label-above {
	font-weight: bold;
	padding: 20px 0 2px 0;
}


/* @end */



body { background: #fff url(../images/bg.png) repeat-x left top;
}

#cboxContent body { background-image: none!important;
}

/* @group Header */

.header {
	height: 10px;padding-top:5px;
}

.header .block-menu {
	padding: 30px 0 0 10px;
}

.header .block-search,
.header .block-search-api-page {
	padding: 20px 0 0 0;
}

.site-slogan {
	width: 242px;
	float: left;
	text-align: right;
}

.logo {
	width: 215px;
	float: right;
}

.header ul.menu li {
	display: inline-block;
	/*zoom: 1;  IE HACKS
	display: inline;*/
}

.header ul.menu li a {
	color: #525250;
	font-size: 11px;
	border-right: 1px solid #525250;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.header ul.menu li.first a {
	padding-left: 0;
}

.header ul.menu li.last a {
	border: 0;
}

/* @end */

/* @group Suche */

.block-search-api-page h2 {
	display: none;
}

#search-block-form input.form-text,
#search-block-form-2 input.form-text,
input.map_plzsuche_input_teaser,
.block-search-api-page input.form-text,
html.js input.form-autocomplete {
	background: #fff url(../images/icon-suche-input.gif) no-repeat 7px center;
	border: 1px solid #c8cdc6;
	width: 115px;
	border-radius: 2px;
	padding: 5px 5px 5px 28px;
	color: #a5ada0;
}

/*html.js input.form-autocomplete {
background-image: url(../../misc/throbber.gif);
background-position: 100% 2px;
background-repeat: no-repeat;
}*/

input.map_plzsuche_input_teaser {
	width: 100px;
}

/*#search-block-form input#edit-submit,*/
.block-search-api-page input.form-submit,
input.map_plzsuche_button_teaser {
	cursor: pointer;
  padding: 4px 7px;
  margin-left: 8px;
  margin-top: 1px;
  color: #204288;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  border: 1px solid #e8eae7;
  background-color: #edeeec;
  text-transform: uppercase;
}

/* @end */





/* @group Footer */

.footer-navigation {
	margin-top: 70px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #edeeec;
	color: #525250;
	border-right: 1px solid #edeeec;
	border-left: 1px solid #edeeec;
	text-transform: uppercase;
}

.footer-navigation a {
	font-size: 11px;
}

#block-menu-menu-footernavigation {
	padding-left: 12px;
	float: left;
	width: 518px;
}

#block-print-print-links {
	width: 120px;
	float: right;
}


.footer {
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	padding: 28px 0 0 0;
}

.abbinder {
	margin-top: 30px;
	background: url(../images/dotted-line.gif) repeat-x left top;
	padding: 8px 25px 15px 24px;
}

.copyright-footer {
	float: left;
	color: #204288;
	font-size: 11px;
}

.inpacs-logo {
	background: url(../images/logo-inpacs.gif) no-repeat 0;
	width: 121px;
	height: 43px;
	float: right;
}

.nach-oben {
	float: right;
	font-size: 11px;
	padding: 0 20px 0 0;
}

.nach-oben a {
	color: #525250;
	text-transform: uppercase;
	background: url(../images/icon-nach-oben.gif) no-repeat right center;
	padding: 0 11px 0 0;
	font-weight: bold;
}

.region-footer .grid-4 {
	width: 214px;
}

.region-footer .grid-4.first .inside {
	padding-left: 10px;
}

.region-footer .grid-4.fourth {
	margin-right: 0;
}

#block-print-print-links {
	width: 300px;
}

a.print-page {
	padding-left: 25px;
	color: #525250;
	font-weight: bold;
}

a.print-mail {
	background: url(../images/icon-star.gif) no-repeat left center;
	padding-left: 20px;
	margin-left: 20px;
}

.region-footernavigation .block {
	float: left;
}

/*nach oben Link*/
.region-footernavigation #block-block-4.block,
.region-footernavigation #block-block-1.block {
	float: right;
}

/*Print*/
.region-footernavigation #block-block-15.block {
	padding-right: 20px;
}

#block-addthis-addthis {
	width: 200px;
	padding-left:20px;
	}

#block-addthis-addthis a {
	color:#525250;
	font-weight:bold;
	}

/* @end */

/* @group Tabelle */

.pane-node-content table.views-table {
	width: 100%;
	border-collapse: collapse;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	table-layout: fixed;
}

.pane-node-content .view-display-id-panel_pane_2 table.views-table {
	margin-top: 20px;
}

.pane-node-content table.views-table thead {
	border-bottom: 5px solid #f1f1f1;
}
.pane-node-content table.views-table td,
.pane-node-content table.views-table th {
	border-right: 2px solid #f1f1f1;
}

.pane-node-content table.views-table th {
	padding: 4px 11px 11px 11px;
}

.pane-node-content table.views-table td {
	padding: 8px 11px 8px 11px;
}

.pane-node-content table.views-table th:last-child {
	border-right: 0;
}
.pane-node-content table.views-table tbody tr {
	border: 1px solid #f1f1f1;
}

.pane-node-content table.views-table tbody tr.even {
	background-color: #fff;
}
.pane-node-content table.views-table tbody tr.odd {
	background-color: #f6f6f6;
}
.pane-node-content .views-table th a img {
	display: none;
}
.pane-node-content .views-table th a {
	background: url(../images/pfeile-tabelle.gif) no-repeat right 3px;
	padding-right: 20px;
	}
.pane-node-content .views-table th.active a {
	background-position: right -24px;
}
.pane-node-content .views-table td.active{
    background-color: transparent;
}

.view-standorte tbody tr:hover,
.view-standorte tbody tr:hover,
.view-standorte table.views-table tbody tr.even:hover,
.view-standorte table.views-table tbody tr.odd:hover {
	background-color: #204288;
	color: #fff !important;
	border-color: #204288;
}

.view-standorte table {
	table-layout: fixed;
	border-collapse: separate !important;
	}

.view-standorte table th {
	border-bottom:5px solid #f1f1f1;
	}

.view-standorte tbody tr:hover td,
.view-standorte tbody tr:hover td,
.view-standorte table.views-table tbody tr.even:hover td,
.view-standorte table.views-table tbody tr.odd:hover td {
	border-color: #204288;
	background-color: #204288;
}
.view-standorte tr:hover td a,
.view-standorte tbody tr:hover td {
	color: #fff!important;
}

/* Standardtabelle */

.pane-node-content table {
	width: 100%!important;
	border: 1px solid #f1f1f1;
	margin-top: 8px;
}

.pane-node-content table td {
	border-bottom: 2px solid #f1f1f1;
	padding: 0 11px 0 11px;
	margin: 0;
	line-height: 28px;
}

.pane-node-content table td:first-child {
	border-right: 2px solid #f1f1f1;
/*	color: #204288; */
}

.pane-node-content table tr.table-odd {
	background-color: #f6f6f6;
}

.pane-node-content table.views-table td:first-child {
	color: #525250;
}

.pane-node-content table.views-table {
	border-top: 0;
}

.pane-node-content table.views-table tr.table-odd {
	background-color: #fff;
}

.view-seminare table.views-table {
	table-layout: fixed;
	margin-bottom: 20px;
	margin-top: 19px;
}

.view-seminare table.views-table td {
	height: 30px;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* @end */

/* @group Globale Inhaltsformatierungen */

.back-link {

}

.anmelden-button a {
	font-size:11px;
	font-weight:bold;
	padding: 6px 9px 6px 9px;
	border-radius: 4px;
	text-transform: uppercase;
}

.content-pic {
	float: left;
	margin: 4px 10px 10px 0;
}

.caption {
	height: 120%!important;
	margin-bottom: 15px;
	margin-top: 10px;
}

#qt-standorte-ui-tabs2 div.caption.active {
	margin-bottom: 0px;
	margin-top: 0px;
}

.content-pic .caption {
	margin-top: 0;
}

.img-float-left {
	float: left;
	padding: 0 10px 10px 0;
}

.caption p {
	background-color: #EDEEEC;
	border: 1px solid #E8EAE7;
	color: #5F665F;
	margin-top: 5px;
	padding: 2px 2px 2px 10px!important;
}

p .caption img {
	margin: 0!important;
	float: none!important;
}

.media_embed iframe {
	width: 460px!important;
}

.marginalspalte .pane-block {
	padding-top: 30px;
}

/* @end */

/* @group Metainformationen Angaben fuer alle */

.metainfo,
.group_aetainformationen_presse {
	margin-top: -5px;
	color: #204288;
	padding-bottom: 20px;
}

.node-seminare .metainfo {
	padding-bottom: 0;
}

/*.group_aetainformationen_presse {
	padding-bottom: 20px;
}*/

.metainfo-sachgebiet,
.metainfo-standort,
.metainfo-date,
.press-date,
.press-verfasser {
	background: url(../images/komma.gif) no-repeat right bottom;
	padding-right: 3px;
	color: #204288;
}

.press-standort {
	color: #204288
}

/* @end */

/* @group Seminare */

table.views-table {
	table-layout: fixed;
}

.pane-seminare-seminar-tabelle {
	margin-top: -20px;
}
.pane-seminare {
	padding-top: 20px;
}

.group_metainfo_seminare {
	margin-top: -8px;
}

.metainfo-standort {
	padding-left: 10px;
}

.metainfo-date {
	padding-left: 10px;
	border-right: 0;
}

.dotted-line {
	height: 2px;
}

.dotted-line.standort-tabelle {
	clear: both;
	margin-top: 20px;
}

th.views-field-field-date {
	width: 100px!important;
}

.view-seminare .art-der-beschaeftigung {
	font-weight: bold;
	padding-bottom: 8px;
}


/* @end */

/* @group Karriere */

.pane-quicktabs-karriere .views-row {
	clear: both;
}

.karriere-top {
	background: url(../images/bg-karriere.gif) no-repeat left bottom;
	min-height: 200px;
	margin-top: 10px;
}

.karriere-top .grid-5 {
	position: relative;
	height: 190px;
}

.testimonial-name {

}

.testimonial-position {
	padding-right: 6px;
}

.testimonial-niederlassung {

}

.karriere-bild {

}
.karriere-zitat {
	padding-top: 40px;
	text-indent: -8px;
}
.karriere-person {
	position: absolute;
	left: 40px;
	bottom: 5px;
}
.karriere-titel {
	padding: 28px 0 6px 0;
}

/* @end */





/* @group Pressemitteilungen */

.pane-pressemitteilung-uebersicht-presse {
	clear: both;
}
.press-verfasser,
.press-standort {
	padding-left: 10px;
}

.press-standort {
	border: 0;
}

/* Sticky geht noch nicht */

/*.view-pressemitteilung .views-row-first {
	background-color: #f6f6f4;
}

.view-pressemitteilung .views-row-first .teaserlist-content {
	background-color: #f6f6f4;
	padding: 0 8px 0 8px;
}
*/

.meldungen-teaser-big-content {
	padding-top: 20px;
}

.pane-presse-header {
	padding-top: 40px;
}

.node-panel .pane-presse-header {
	padding-top: 0;
}

/* @end */

/* @group Karriere */

.cat-jobs {
	font-weight: bold;
}

/* @end */

/* @group Standort Detailseite */

.container-16 .group_standortansprech.grid-8 {
	width: 480px;
	margin-left: -10px;
}
.container-20{
	max-width:700px;

}
.ansprechpartner {

}
.ansprechpartner-bild {
	margin-top: 8px;
}

.pane-presse-header .ansprechpartner-bild {
	margin-top: 0px;
}

.ansprechpartner-titel {

}
.ansprechpartner-text {

}

.ansprech-stand-name {
	padding-right: 6px;
}
.ansprech-stand-name,
.ansprech-stand-vorname,
.ansprech-stand-tel {

}
.ansprech-stand-mail {

}
.ansprech-stand-fax {

}

.ansprech-stand-tel {
	display: block;
	margin-bottom: 20px;
}
#block-igefa-route-planner-route-target {
	clear: both;
}

.adresse-standorte .country {
	display: none;
}

.adresse-standorte .ansprech-stand-tel {
	margin: 8px 0 0 0;
}

.adresse-standorte .label-inline {
	display: inline-block;
	width: 35px;
}

a.colorbox-inline {
	background: url(../images/icon-change-ansprechpartner.png) no-repeat right center;
	padding: 5px 20px 5px 0;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
}

.map-frontpage a.colorbox-inline {
	display: inline;
	display: inline-block;
	zoom: 1;
	margin-top: 8px;
}

.standortemarginal {
	margin-top: 100px;
}


/* @end */




/* @group Stellenangebote */

.pane-seminare-tabelle-stellenangebote {
	margin-top: -20px;
}

.group_stellen_tabelle {
	margin-top: 20px;
	border-left: 1px solid #E8EAE7;
	border-right: 1px solid #E8EAE7;
}

.group_stellen_tabelle .label-inline {
	display: inline-block;
	width: 190px;
}

.group_stellen_tabelle .spalte1,
.group_stellen_tabelle .spalte3,
.group_stellen_tabelle .spalte5 {
	border-top: 1px solid #E8EAE7;
	border-bottom: 1px solid #E8EAE7;
	background: #F6F6F6 url(../images/bg-border-stellen.gif) repeat-y 180px;
}


.group_stellen_tabelle .spalte2,
.group_stellen_tabelle .spalte4 {
	background: url(../images/bg-border-stellen.gif) repeat-y 180px;
}


.node-stellenangebot .view-mode-ansprechpartner_ohne_bild {
	border-top: 10px solid #fff;
}

.group_stellen_tabelle .spalte1,
.group_stellen_tabelle .spalte2,
.group_stellen_tabelle .spalte3,
.group_stellen_tabelle .spalte4,
.group_stellen_tabelle .spalte5 {
	padding: 8px;
}

/* @end */

/* @group Exposed filter */

.view-filters {
	padding: 5px 10px 5px 10px;
	margin: 40px 0 35px 0;
	background-color: #EDEEEC;
	border: 1px solid #E8EAE7;
}

.views-exposed-widgets label,
.views-exposed-widgets .views-widget {
	display: inline-block;
	padding-right:10px;
	}

.view-igefa-glossar .view-filters {
	position: relative;
	height: 40px;
	margin-top: 0px;
	background-color: #F6F6F6;
}

.views-exposed-form .views-exposed-widget {
float: left;
padding: 4px 10px 0 0;
}

/*.view-igefa-glossar .views-exposed-form .views-exposed-widget {
    float: none;
    padding: 0;
    margin: 0;
    left: 10px;
    top: 11px;
    position: absolute;
}

.view-igefa-glossar .views-exposed-form .views-exposed-widget .form-submit {
	margin: 0;
	padding: 0;
}

.view-igefa-glossar #edit-term-node-tid-depth-wrapper {
	left: 230px;
	top: 13px;
}
*/
/* @end */

/* @group Pager */

.item-list .pager {
	margin-top:4px;
	}

.item-list .pager li {
	}

.pane-views-panes .pager,
.pane-apachesolr-result .pager,
.view-display-id-panel_pane_2 .pager {
	position: relative;
}

.pane-views-panes li.pager-next,
.pane-views-panes li.pager-previous,
.pane-views-panes li.pager-first,
.pane-views-panes li.pager-last,
.pane-apachesolr-result li.pager-next,
.pane-apachesolr-result li.pager-previous,
.pane-apachesolr-result li.pager-first,
.pane-apachesolr-result li.pager-last {
	position: absolute;
	top: -4px;
}

.view-display-id-panel_pane_2 li.pager-next,
.view-display-id-panel_pane_2 li.pager-previous,
.view-display-id-panel_pane_2 li.pager-first,
.view-display-id-panel_pane_2 li.pager-last {
	position: absolute;
	top: -6px;
}

.pane-views-panes li.last,
.pane-apachesolr-result li.last {
	left: 615px;
}

.view-display-id-panel_pane_2 li.last {
	left: 375px;
}

.pane-views-panes li.pager-next,
.pane-apachesolr-result li.pager-next {
	left: 505px;
}

.view-display-id-panel_pane_2 li.pager-next {
	left: 280px;
}

.pane-views-panes li.pager-first,
.pane-apachesolr-result li.pager-first,
.view-display-id-panel_pane_2 li.pager-first {
	left: 0;
}

.pane-views-panes li.pager-previous,
.pane-apachesolr-result li.pager-previous {
	left: 90px;
}

.view-display-id-panel_pane_2 li.pager-previous {
	left: 80px;
}

.pane-apachesolr-result .pager-item {
	display: inline;
}

.view-display-id-panel_pane_2 .item-list {
	margin-top: 20px;
}

.view-display-id-panel_pane_2 ul.pager li {
	float: none!important;
	display: inline;
}

/* @end */

/* @group Download seiten */

.pane-downloadliste-panel-pane-downloadlisten {
	margin-top: 15px;
}

.pane-downloadliste-panel-pane-downloadlisten .views-field-field_dwnld_beschreibung {
	padding-bottom: 6px;
}

/* @end */

/* @group Routenplanung */
#block-igefa-route-planner-map {
	clear: both;
	float: none;
	margin-top: 20px;
}

#igefa-route-planner-address-form .form-item, #igefa-route-planner-address-form .form-actions {
	margin: 0;
	background-color: #EDEDEB;
}

#igefa-route-planner-address-form .form-item-start {
	width: 450px;
	padding: 5px;
}

#igefa-route-planner-address-form .form-item-distance,
#igefa-route-planner-address-form .form-item-time {
	width: 210px;
	padding: 5px;
	float: left;
}

#igefa-route-planner-address-form .form-item-time {
	padding-left: 25px;
}

#igefa-route-planner-address-form .form-item-distance input.form-text,
#igefa-route-planner-address-form .form-item-time input.form-text {
	width: 195px;
}

#igefa-route-planner-address-form .form-item-start input.form-text {
	width: 435px;
}

#igefa-route-planner-address-form input#edit-button {
	margin-top: 10px;
}

/* @end */




/* @group Admin */
.views-field-nodequeue_links ul {
	list-style-type: none;
}
.views-field-nodequeue_links ul.links li {
	list-style-type: none;
	list-style-image: none;
}

.views-field-edit_node a,
.views-field-nodequeue_links ul.links li a {
	font-size: 10px;
}


.admin .views-field-edit_node a {
	/*position: absolute;
	top: 0;
	left: 0;*/
	display: inline-block;
	margin-top: 8px;
  background: #e3e3e3;
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 8px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
   }
  .admin .views-field-edit_node a:hover {
    background: #d9d9d9;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
    -ms-box-shadow: inset 0 0 1px 1px #eaeaea;
    -o-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }
  .admin .views-field-edit_node a:active {
    background: #d0d0d0;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -ms-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -o-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #000; }


.logged-in #panels-edit-display-form .panels-set-title-hide h2 {
	display: none;
}

fieldset.filter-wrapper {
	display: none!important;
}

/* @end */

/* @group Dummy Inhale - kommt wieder raus */

.dummy-zert {
	background: url(../images/dummy-zert.jpg) no-repeat 0;
	width: 208px;
	height: 165px;
}

/*.admin .views-field-title_1,
.admin .views-field-qid,
.admin .views-field-nid {
	display: none;
}
*/

/* @end */


.europakarte {
	background: url(../images/karte.jpg) no-repeat left top;
	width: 460px;
	height: 500px;
}
p.link-europakarte {
	margin-top: -10px;
}
.not-logged-in .admin {
	display: none;
}

#edit-field-term-jobtitel-tid {
	width:200px;
	}
	
.page-node-38 .ansprechpartner-bild,
.page-node-38 .ansprechpartner-vorname,
.page-node-38 .ansprechpartner-name,
.page-node-38 .ansprechpartner-zustaendigkeit,
.page-node-38 .ansprechpartner-tel,
.page-node-38 .ansprechpartner-fax,
.page-node-38 .view-ansprechpartner .more-link[href^="/allgemeine-nachricht"] {
	display: none;
}

#sliding-popup .eu-cookie-compliance-more-button:hover {
  background-color: #dfdfdf;
  background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
}

#sliding-popup .eu-cookie-compliance-more-button {
  cursor: pointer;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  -moz-box-shadow: inset 0 1px 0 0 #ffffff;
  -webkit-box-shadow: inset 0 1px 0 0 #ffffff;
  box-shadow: inset 0 1px 0 0 #ffffff;
  background-color: #ededed;
  background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  color: #000 !important;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding: 4px 8px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
}
